{
  "id": 3388329,
  "name": "Jay W. Rapp, Administrator of Estate of George Tong, Deceased, Appellant, v. Grace E. Goerlitz and Charles Goerlitz, Appellees",
  "name_abbreviation": "Rapp v. Goerlitz",
  "decision_date": "1942-03-23",
  "docket_number": "Gen. No. 41,873",
  "first_page": "191",
  "last_page": "191",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 191"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 452,
    "ocr_confidence": 0.519,
    "sha256": "0e0a248beae94a8a434a0f3446d6309720c51bd81dba69c24a06abc407343956",
    "simhash": "1:0c5a50202e0af467",
    "word_count": 71
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jay W. Rapp, Administrator of Estate of George Tong, Deceased, Appellant, v. Grace E. Goerlitz and Charles Goerlitz, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matohett.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Matohett."
      }
    ],
    "attorneys": [
      "Chadwick, Johnson & Leone, for appellant; W. H. Chadwick and A. Andrew Leone, of counsel; William Chones and Harry A. Biossat, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jay W. Rapp, Administrator of Estate of George Tong, Deceased, Appellant, v. Grace E. Goerlitz and Charles Goerlitz, Appellees.\nGen. No. 41,873.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed March 23, 1942.\nChadwick, Johnson & Leone, for appellant; W. H. Chadwick and A. Andrew Leone, of counsel; William Chones and Harry A. Biossat, for appellee."
  },
  "file_name": "0191-01",
  "first_page_order": 213,
  "last_page_order": 213
}
